您现在的位置是:网站首页>workerman需要的php模块posix、pcntl、sysvshm、sysvmsg缺少,怎么办午休猫

workerman需要的php模块posix、pcntl、sysvshm、sysvmsg缺少,怎么办

午休猫午休猫431人已围观

简介

centos
1、命令行运行yum install php-cli php-process git php-devel php-pear libevent-devel
2、命令行运行pecl install channel://pecl.php.net/libevent-0.1.0
3、命令行运行echo extension=libevent.so > /etc/php.d/libevent.ini

debian/ubuntu
1、命令行运行apt-get update && apt-get install php5-cli git php-pear php5-dev libevent-dev
2、命令行运行pecl install channel://pecl.php.net/libevent-0.1.0
3、命令行运行echo extension=libevent.so > /etc/php5/cli/conf.d/libevent.ini

文章评论

在线留言

站点信息

  • 建站时间:2019-1-24
  • 文章统计:215
  • 微信:扫描打赏赞助